Ipswitch IMail Server 5.x/6.x DoS Vulnerability

Solution:
Ipswitch has released a patch for IMail Server, purchased version only. This patch does not fix the evaluation version.


Ipswitch IMail 6.0

Ipswitch IMail 6.1

Ipswitch IMail 6.2


 

Privacy Statement
Copyright 2010, SecurityFocus